html, body {
    position: relative;
    height: 100%;
}
body {
    /*background: #eee;*/
    font-family: "微软雅黑","microsoft yahei", Helvetica, Arial, sans-serif;
    font-size: 14px;
    color:#000;
    margin: 0;
    padding: 0;
}
.opacityAll{
    opacity:0;

}
.swiper-container {
    width: 100%;
}
.swiper-container.home-swiper{
    height: 100%;
}
.swiper-slide {
    background-position: center;
    background-size: cover;
}
.swiper-pagination-bullet{
    width: 15px;
    height: 5px;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}
.swiper-container-horizontal>.swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction{
    bottom: 30px;
}
.animated{
    margin: 0 auto;

}
.imgs{
    position: relative;
    z-index: 8;
}
.imgs img{
    position: absolute;
    left: 40%;
    top: 220px;
}
.left-area{
    color: #fff;
    position: absolute;
    left: 20%;
    top: 29%;
    z-index: 9;

}
/*--zheng home--*/
.s1,.s4{ background:#000c18 url("/National_Library/oe_/http://www.eccang.com/img/home/guang.png") no-repeat left -60px;}
.s2,.s3{ background:#004a94 url("/National_Library/oe_/http://www.eccang.com/img/home/guang.png") no-repeat left -60px;}

.left-area h1{ font-size: 52px; font-weight: 500;}
.left-area h3{ font-size: 30px; font-weight: 500; padding-left: 2px;}
.left-area p{ font-size: 20px; color: rgba(255, 255, 255, 0.8); padding-top: 30px;}

.imgs .one1 img{top: 350px; left: 38.5%; }
.imgs .one2 img{top: 280px;}
.imgs .one3 img{top: 138px;}

.imgs .two1 img{top: 330px; left: 38.5%;}
.imgs .two2 img{top: 260px; left: 38.7%;}
.imgs .two3 img{top: 268px; left: 38.3%;}

.imgs .three1 img{top: 350px; left: 38.5%; }
.imgs .three2 img{top: 190px; left: 38.4%;}
.imgs .three3 img{top: 190px; left: 40.4%;}

.imgs .four1 img{top: 310px; left: 38.5%; }
.imgs .four2 img{top: 300px; left: 39%;}
.imgs .four3 img{top: 140px; left: 38%; }

.c-tab a{ color: #555;}
.c-tab li.active-on a{color: #42b4dd}

.main-banner__scrolldown {
    position: absolute;
    left: 50%;
    bottom: 60px;
    text-align: center;
    -moz-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    -webkit-animation: scrolldown 1s linear 0s infinite alternate;
    animation: scrolldown 1s linear 0s infinite alternate; }
.main-banner__scrolldown p {
    font-family: 'UTM Bitsumishi Pro';
    font-size: 0.8rem;
    text-transform: uppercase;
    color: #fff;
    margin-bottom: 7px; }
.main-banner__scrolldown img {
    width: auto;
    -webkit-animation: scrolldown2 1s linear 0s infinite alternate;
    animation: scrolldown2 1s linear 0s infinite alternate; }

@-webkit-keyframes scrolldown {
    0% {
        -moz-transform: translateX(-50%) translateY(-10px);
        -o-transform: translateX(-50%) translateY(-10px);
        -ms-transform: translateX(-50%) translateY(-10px);
        -webkit-transform: translateX(-50%) translateY(-10px);
        transform: translateX(-50%) translateY(-10px); }
    100% {
        -moz-transform: translateX(-50%) translateY(0px);
        -o-transform: translateX(-50%) translateY(0px);
        -ms-transform: translateX(-50%) translateY(0px);
        -webkit-transform: translateX(-50%) translateY(0px);
        transform: translateX(-50%) translateY(0px); } }

@-moz-keyframes scrolldown {
    0% {
        -moz-transform: translateX(-50%) translateY(-10px);
        -o-transform: translateX(-50%) translateY(-10px);
        -ms-transform: translateX(-50%) translateY(-10px);
        -webkit-transform: translateX(-50%) translateY(-10px);
        transform: translateX(-50%) translateY(-10px); }
    100% {
        -moz-transform: translateX(-50%) translateY(0px);
        -o-transform: translateX(-50%) translateY(0px);
        -ms-transform: translateX(-50%) translateY(0px);
        -webkit-transform: translateX(-50%) translateY(0px);
        transform: translateX(-50%) translateY(0px); } }

@-ms-keyframes scrolldown {
    0% {
        -moz-transform: translateX(-50%) translateY(-10px);
        -o-transform: translateX(-50%) translateY(-10px);
        -ms-transform: translateX(-50%) translateY(-10px);
        -webkit-transform: translateX(-50%) translateY(-10px);
        transform: translateX(-50%) translateY(-10px); }
    100% {
        -moz-transform: translateX(-50%) translateY(0px);
        -o-transform: translateX(-50%) translateY(0px);
        -ms-transform: translateX(-50%) translateY(0px);
        -webkit-transform: translateX(-50%) translateY(0px);
        transform: translateX(-50%) translateY(0px); } }

@keyframes scrolldown {
    0% {
        -moz-transform: translateX(-50%) translateY(-10px);
        -o-transform: translateX(-50%) translateY(-10px);
        -ms-transform: translateX(-50%) translateY(-10px);
        -webkit-transform: translateX(-50%) translateY(-10px);
        transform: translateX(-50%) translateY(-10px); }
    100% {
        -moz-transform: translateX(-50%) translateY(0px);
        -o-transform: translateX(-50%) translateY(0px);
        -ms-transform: translateX(-50%) translateY(0px);
        -webkit-transform: translateX(-50%) translateY(0px);
        transform: translateX(-50%) translateY(0px); } }

@-webkit-keyframes scrolldown2 {
    0% {
        -moz-transform: translateY(0);
        -o-transform: translateY(0);
        -ms-transform: translateY(0);
        -webkit-transform: translateY(0);
        transform: translateY(0); }
    100% {
        -moz-transform: translateY(5px);
        -o-transform: translateY(5px);
        -ms-transform: translateY(5px);
        -webkit-transform: translateY(5px);
        transform: translateY(5px); } }

@-moz-keyframes scrolldown2 {
    0% {
        -moz-transform: translateY(0);
        -o-transform: translateY(0);
        -ms-transform: translateY(0);
        -webkit-transform: translateY(0);
        transform: translateY(0); }
    100% {
        -moz-transform: translateY(5px);
        -o-transform: translateY(5px);
        -ms-transform: translateY(5px);
        -webkit-transform: translateY(5px);
        transform: translateY(5px); } }

@-ms-keyframes scrolldown2 {
    0% {
        -moz-transform: translateY(0);
        -o-transform: translateY(0);
        -ms-transform: translateY(0);
        -webkit-transform: translateY(0);
        transform: translateY(0); }
    100% {
        -moz-transform: translateY(5px);
        -o-transform: translateY(5px);
        -ms-transform: translateY(5px);
        -webkit-transform: translateY(5px);
        transform: translateY(5px); } }

@keyframes scrolldown2 {
    0% {
        -moz-transform: translateY(0);
        -o-transform: translateY(0);
        -ms-transform: translateY(0);
        -webkit-transform: translateY(0);
        transform: translateY(0); }
    100% {
        -moz-transform: translateY(5px);
        -o-transform: translateY(5px);
        -ms-transform: translateY(5px);
        -webkit-transform: translateY(5px);
        transform: translateY(5px); } }
/*--zheng home end--*/

/*--zheng erp end--*/
.erp-banner{ height: 520px;}
.erp-banner .left-area h1{ font-size: 36px; font-weight: 500;}
.erp-banner .left-area p{ font-size: 15px; color: rgba(255, 255, 255, 0.8);line-height: 30px; padding-top: 20px; padding-bottom: 30px;}
/*--zheng erp end--*/


/*导航栏*/
/*header-begin*/
 .headerbox {
     top: 0;
     z-index: 50;
     /*position: fixed;*/
     height: 60px;
     width: 100%;
     /*background-color: rgb(25,36,47);*/
     /*filter:alpha(opacity=35);*/
     filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4c000000,endColorstr=#4c000000);
     background: rgba(25,36,47,.35);


 }


.header {
    margin: 0 auto;
    /*max-width: 1240px;*/
    position: relative;
    z-index: 3;
    min-height: 60px;
    padding: 0 20px;
    width: 100%;
}
.navbox_menu {
    display: none;
    position: absolute;
    z-index: 3;
    top: 0;
    left: 0;
    width: 100%;
    height: 60px;
    overflow: hidden;
    /*background-color: #333333;*/
}

.menu {
    left: 0;
    position: absolute;
    z-index: 2;
    top: 0;
    padding: 14px 20px;
}

.menu:hover {
    cursor: pointer;
}

.logo_ {
    position: absolute;
    top: 0px;
    left: 50%;
    margin-left: -58px;
    text-align: center;
    z-index: 1;
    padding: 14px 0;
}
.denglu_ a {
    color: #fff;
    font-size: 14px;
}

.navbox_yanshi_ {
    right: 0;
    display: block;
    position: absolute;
    top: 0;
    width: auto;
    padding-right: 20px;
    line-height: 55px;
}

.navbox_yanshi_ a {
    color: #fff;
    font-size: 14px;
}

.navbox {
    display: block;
    /*width: 100%;*/
    height: 60px;
    overflow: hidden;
    width:1240px;
    margin: 0 auto;
}
.hd_menu_dropdown {
    background: #19242f;
}
.inner_dropdown{
    width: 1240px;
    margin: 0 auto;
    padding-left: 170px;
    /*background: rgba(25,36,47,.35);*/

}

.navbox .clear_padding {
    padding: 0;
    margin: 0 2% 0 0;
}

.navbox > li {
    float: left;
    margin-left: 4%;
    display: inline-block;
    /*position: relative;*/
}

#logo {
    height: 60px;
    line-height: 60px;
    float: left;
    padding: 0;
}
.jies a {
    text-decoration: none;
    background-color: #0cbbef;
    height: 60px;
    width: 100%;
    font-size: 12px;
    text-align: center;
    display: block;
}

.jies span {
    width: 100%;
    font-size: 14px;
    display: block;
}

.jies a:hover {
    color: white;
}

.show {
    display: block;
    text-decoration: none;
}

.nav_text {
    display: inline-block;
    padding: 0 10px;
    line-height: 60px;
    color: #f0f0f0;
}

.nav_text:hover {
    color: #0cbbef;
}

#denglu a {
    margin: 0;
    color: #f5f5f5;
}

#denglu a:hover {
    color: #0cbbef;
    text-decoration: none;
}

#yuyue {
    margin: 0;
    float: right;
}

#yuyue a {
    color: #fff;
    padding: 0 16px;
    line-height: 30px;
    border: 1px solid #a8acba;
    margin-top: 15px;
    margin-left: 15px;
    border-radius: 2px; -webkit-transition: all .2s linear;   transition: all .2s linear; cursor: pointer;
}

#yuyue a:hover {

    text-decoration: none;
     background: #4cb4e7;
     border:1px solid #4cb4e7;
     color: #fff;

}


@media only screen and (max-width: 767px) {
    .qiehuan a {
        height: 200px;
        background-size: 640.8px 200.4px;
    }

    .footer_logo img {
        width: 100%;
    }

    .header {
        padding: 0;
    }





    .navbox_menu {
        display: block;
    }
    .navbox {

        position: absolute;
        z-index: 10;
        top: 50px;
        right: 0;
        left: 0;
        margin: 0;
        background-color: #333;
        display: none;
        transition-delay: 0s;
        cursor: default;
        padding: 0 50px;
        width: auto;
        height: 1000px;
        bottom: 0;
    }

    .navbox li {
        color: #ffffff;
        float: none;
        margin-left: 0;
        display: block;
    }

    .navbox li a {
        display: block;
        color: #ffffff;
        border-bottom: 1px solid #444;
        line-height: 50px;
        padding: 0;
    }


    html {
        overflow-x: hidden;
    }

}

@media only screen and (max-width: 540px) {
    .navbox li a {
        text-align:left
    }

    .navbox li a:hover {
        text-decoration: none
    }

    .navbox_yanshi_ a {
        line-height: 50px;
    }

}

body {
    overflow-x: hidden !important;
}
@media screen and (max-device-width: 320px) {
    body {
        -webkit-text-size-adjust:none
    }
    /*iphone5尺寸*/
    .imgs {
        top: 8% !important;
        left: -7% !important;
        width: 140% !important;
    }
    .left-area .left-btn{
        padding-top: 5px !important;
    }
    .left-area h1 {
        font-size: 26px;
    }
    .left-area p {
        font-size: 16px;
        padding-top: 25px;
    }
    .left-area .btn {
        padding: 6px 35px;
    }
}

@media screen and (max-device-width: 480px) {
    body {
        -webkit-text-size-adjust:none
    }
}

@media only screen and (-webkit-min-device-pixel-ratio: 2) {
    body {
        -webkit-text-size-adjust:none
    }
}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
    body {
        -webkit-text-size-adjust:none
    }
}
/*header-end*/
.clear{
    zoom: 1;
}
.clear:after {
    content: "";
    display: block;
    clear: both;
    font-size: 0
}
.ec_hd {
    z-index: 1000;
    width: 100%;
    height: 60px;
    line-height: 1.5;
}
.ec_hd, .ec_wrap {
    position: relative;
}
.ec_wrap {
    z-index: 10;
    max-width: 1200px;
    width:100%;
    margin: 0 auto;
    font-size: 0
}

.ec_hd_logo,.ec_hd_menu {
    display: inline-block;
    *display: inline;
    *zoom:1;
    vertical-align: middle
}

.ec_hd_logo {
    margin-right: 40px
}
.ec_hd:before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 0;
    background: 0 0;
    transition: height .3s,background-color .3s;
}


.ec_hd_logo a {
    display: block;
    width: 112px;
    height: 34px;
    background: url(/National_Library/oe_/http://www.eccang.com/img/home/logo.png) 50% no-repeat;
    text-indent: -100px;
}

.ec_hd_menu {
    height: 60px;
}
.ec_hd_menu_list {
    font-size: 0;
}
.ec_hd_menu_list>li {
    position: relative;
    float: left;
}
.ec_hd_list_item:hover {
    color: #fff;
}

.ec_hd_menu_list>li.active {
    background: rgba(0,0,0,.5);
}
.ec_hd_menu_list li h5{
    margin: 0;
}
.ec_hd_list_item {
    display: block;
    padding: 0 20px;
    height: 60px;
    line-height: 60px;
    font-size: 14px;
    color: #fff;
}
/*导航栏右侧操作按钮*/
.dropdown_title_ul .fa,
.ec_hd_operation {
    position: absolute;
    left: 125px;
    top: 17px;
}
.ec_hd_operation {
    z-index: 10;
    height: 60px;
}
.ec_hd_login,
.ec_hd_operation>a {
    display: inline-block;
    vertical-align: middle;
    font-size: 14px;
    color: #fff;
}
.ec_hd_operation>a {
    height: 24px;
    line-height: 24px;
    padding: 0 16px;
    margin-top: 20px;
}
/*下拉框遮罩层*/
.ec_hd_ct_bg {
    display: none;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 560px;
    background: #222d37;
    opacity: .99;
    filter: alpha(opacity=99);
    z-index: 9;
}
.hd_menu_dropdown {
    display: none;
    position: absolute;
    left: 0;
    /*padding: 15px 0;*/
    font-size: 14px;
    width: 100%;
}
.menu-second {
    display: block;
    padding-left: 20px;
    line-height: 50px;
    font-size: 16px;
    color: #fff;
    cursor: default;
    position: relative;
}
.menu-second:hover {
    color: #fff;
}
.hd_dropdown_item {
    margin-bottom: 20px;
    /*margin-left: 14%;*/
}

.hd_dropdown_item .menu_dropdown_title {
    position: relative
}

.hd_dropdown_item .menu_dropdown_ct {
    padding: 0;
    border: 0 none
}

.hd_dropdown_item .hd_item_col_subMenu {
    padding-top: 0px;
    margin-top: -4px;
    padding-bottom: 10px;
}

.menu_dropdown_ct,.menu_dropdown_title {
    display: inline-block;
    *display: inline;
    *zoom:1
}

.menu_dropdown_title {
    padding-right: 10px;
    width: 183px;

}

.menu_dropdown_ct {
    padding: 6px 0 6px 20px;
    width: 836px;
    vertical-align: top
}

.hd_menu_dropdown_item {
    /*display: none;*/
    position: absolute;
    top: 8px;
    left: 195px;
    min-width: 720px;
    font-size: 0
}

.hd_solution .hd_menu_dropdown_item {
    display: block
}

.hd_solution .menu-second:hover {
    color: #fff
}

.hd_solution .hd_dropdown_item {
    margin: 0
}

.hd_menu_item_col {
    display: inline-block;
    *display: inline;
    *zoom:1;
    vertical-align: top;
    padding-left: 10px;
    margin-right: 50px;
    width: 290px
}

.hd_item_col_subMenu {
    padding-top: 8px;
    padding-bottom: 15px
}

.hd_item_col_subMenu>a {
    display: block;
    font-size: 14px;
    color: #fff;
    padding: 8px 15px;

}

.hd_item_col_subMenu>a:hover {
    color: #3baaf1;
    background: hsla(0,0%,100%,.1);
}


.hd_item_col_subMenu>a span {
    display: inline-block;
    *display: inline;
    *zoom:1;vertical-align: middle
}

.hd_item_col_subMenu .software-name {
    padding-right: 10px;
    min-width: 50px
}
.hd_item_col_subMenu p {
    font-size: 12px;
    margin: 0;
    color: #fff;
    filter: alpha(opacity=60);
    opacity: .6;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}


/*js-style*/
.headerbox.ec_hd_hover{
    /*background: #19242f;*/
    background-color: rgb(25,36,47);
    color:#fff;
    filter: alpha(opacity=100);

}
/*end*/
.main{
    background: #F9FAFC;
}
.main .ul-tabs{
    background: #fff;
}


a:focus,
a:hover{
    text-decoration: none;
    outline: none;
    color: #4cb4e7;
}
a{
    color: #4cb4e7;
}
.btn:focus,
.btn:hover{
    outline: none;
}
/*banner*/
.left-area .left-btn{
    padding-top: 80px;
}
.left-area .btn{
    padding: 12px 54px;
    background: transparent;
    border: 1px solid #fff;
    border-radius: 25px;
    margin-right: 18px;
    font-size: 18px;
    color: #fff;
}

/*erp-解决问题*/
.solve .erp-img{
    display: inline-block;
    width: 81px;
    height: 81px;
    line-height: 81px;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
}
.erp-img img{
	margin-top: 18px;
}
.erp-img.erp1{
    background: #4cb4e7;
}
.solve .menu-list h3{ margin-bottom: 20px; font-size: 1.8rem;}
.erp-img.erp2,
.erp-img.erp6{
    background: #19caeb;
}
.erp-img.erp3,
.erp-img.erp5{
    background: #20e0c8;
}
.erp-img.erp4{
    background: #4cd590;
}
.solve .menu-list{
    padding: 20px 15px;
}
.erp-solve .menu-list p{
    height: 60px;
    color: #777;
    overflow: hidden;
}
/*tms-解决问题*/
.tms-solve .img-box{
    border: 1px solid #ebebeb;
}
.tms-solve .img-box img{
    width: 100%;
}
.tms-solve .img-box .img-text{
    font-size: 18px;
    height: 100px;
    color: #5f6367;
}
.tms-solve .img-box .common-text{
    line-height: 100px;
}
.tms-solve .img-box .special-text{
    padding: 25px 10px;
}
/*底部广告*/
.layout-main .banner-text{
    /*height: 75px;*/
    line-height: 75px;
    color: #fff;
    font-size: 18px;
    background: #42b4dd;
}
.layout-main .banner-text .btn{
    padding: 6px 46px;
    color: #fff;
    background: transparent;
    border: 2px solid #fff;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
	margin-top: 22px;
    margin-bottom: 12px;
}
/*.layout-main .banner-text .btn-detail{*/
    /*margin: 0 15px 0 30px;*/
/*}*/
/*footer*/
.ec-footer{
    background: #373d41;
}
.ec-footer .foot-item{
    padding: 45px 0;
    color: #fff;
}
.ec-footer .foot-item li{
    margin-bottom: 10px;
}
.ec-footer .foot-item .pro-left{
    padding-left: 0;
}
.ec-footer .foot-item li div,
.ec-footer .foot-item li a{
    color: #999;
}
.ec-footer .copy-right{
    padding: 12px 0;
    border-top: 1px solid #4b5154;
    font-size: 12px;
    color: #8e8e8e;
}
/*table*/
.table>tbody>tr>td{
    border-top: none;
}
.table>tbody>tr>td.active{
    background: transparent;
}

.row{
    margin: 0 !important;
}
ul,li{
    list-style: none;padding: 0; margin: 0;
}

@media only screen and (max-width: 1600px){
    .left-area {
        left: 15%;
    }
}

.erp-banner .imgs .two1 img {
    top: 0;left: 35%;
}
@media only screen and (max-width: 1200px) {
    .layout-main .banner-text {
        line-height: 45px;
    }
    /*首页banner*/
    .left-area { left: 4%; }
    .left-area h3 { font-size: 24px; }
    .left-area h1{ font-size: 38px;
    }


    .imgs img { left: 22%;}
    .imgs .one1 img { left: 19.5%; }
    .imgs .two1 img { top: 230px; left: 25.5%; }
    .imgs .two2 img { top: 160px; left: 25.9%; }
    .imgs .two3 img { top: 165px; left: 25%; }

    .imgs .three1 img { top: 260px; left: 20.5%; }
    .imgs .three2 img { top: 100px; left: 20.4%; }
    .imgs .three3 img { top: 100px; left: 24.4%; }
    .imgs .four1 img { top: 200px; left: 24.5%; }
    .imgs .four2 img { top: 190px; left: 25.5%; }
    .imgs .four3 img { top: 60px; left: 24%; }


    .left-area .left-btn {
        padding-top: 30px;
    }

    .erp-banner .imgs .two1 img {left: 18%; }
    .service-page .h-title { margin-bottom: 20px; }

    /*客户案例*/
    .case .about_navigation ul li{
        padding: 2px 8px !important;
    }
    .pertner_list .partner_logo{
        width: 100%;
        float: none;
        text-align: center;
        margin-top: 0;
    }
    .pertner_list .partner_info{
        margin-left: 0;
    }

    /*客户说*/
    .friends .media-body, .client .media-body{
        padding-bottom: 70px;
    }
}

@media screen and (max-device-width: 320px) {
    /*iphone5尺寸*/
    .imgs {
        top: 8% !important;
        left: -7% !important;
        width: 140% !important;
    }
    .left-area .left-btn{
        padding-top: 5px !important;
    }
    .left-area h1 {
        font-size: 26px;
    }
    .left-area p {
        font-size: 16px;
        padding-top: 20px;
    }
    .left-area .btn {
        padding: 6px 35px;
        font-size: 14px;
        margin-top: 10px;
    }
    /*关于我们*/
    .about-all{
        font-size: 20px !important;
    }
    .about_navigation ul li{
        padding: 0 8px !important;
        margin-right: 0 !important;
    }

    .erp_h .row>div {
        height: 265px !important;
    }
    .h4, h4 {
        font-size: 16px;
    }
    .friends .media{padding: 10px !important;}
    .friends .media-body, .client .media-body { padding-left: 5px !important; }
    .erp-solve .media-heading { font-size: 16px !important;; }
}
/*手机尺寸导航栏底部样式*/


 .panel-title>.small,
 .panel-title>.small>a,
 .panel-title>a,
 .panel-title>small,
 .panel-title>small>a{
     width:100%;
     height:100%;
     display:block;
     /*background: rgba(29,39,50,0.35);	*/
     height:45px;
     line-height:45px;
     padding: 0 20px;

 }
.panel-default>.panel-heading{
    padding:0;
    height:auto;

}
.panel {
    margin-bottom: 0px;
}
.panel-body{
    /*padding:0px;*/
    color: #fff;

}
.min-navbar,
#mask{
    display:none;
    opacity:0;

}
.fadeOutUp{
    position:relative;
    z-index:999;
}

.min-navbox{
    position:absolute;
    top:60px;
    width:100%;
    height:440px;
    overflow: auto;
    z-index:51;
    opacity:0;

}

#mask{
    width:100%;
    height:100%;
    opacity:0;

    background:#000;
    position:fixed;
    z-index:45;
    top:0px;
    left:0px;
}
.intro{ background:#19242f!important;}
#collapseOne{ background: #fff;}
.panel{
    margin-bottom: 0px;
    background: rgba(34, 45, 55, 0.9);
    border: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}
.panel-default>.panel-heading{
    color: #fff;
    background: rgba(34, 45, 55, 0.6);
    border-color: rgba(255,255,255,0.04);
}
.panel-title{
    font-size: 14px;
}
.panel-title>a{
    position: relative;
}
.sub-panel .panel-title>a:after{
    content: '';
    border: 2px solid #667180;
    display: block;
    width: 8px;
    height: 8px;
    margin: auto;
    position: absolute;
    top: 18px;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    border-top: none;
    border-right: none;
    right: 20px;
}
.sub-panel .panel-title>a.actived:after{
    top: 20px;
    border-bottom: none;
    border-left: none;
    border-right: 2px solid #667180;
    border-top: 2px solid #667180;
}

.sub-panel .panel-title>a{
    padding: 0 20px;
}
.submenu-panel .panel-title>a{
    padding: 0 20px;
}
.sub-panel .panel-body{
    padding: 0;
}
.submenu-panel .panel-body{
    padding: 0;
}
.panel-body .submenu-title{
    border-bottom: 1px solid #2b2b2e;
    height: 45px;
    line-height: 45px;
    padding: 0 20px;

}
#collapseOne1 .submenu-title,#collapseTwo1 .submenu-title,#collapseThree1 .submenu-title,#collapseFour1 .submenu-title,#collapseFive1 .submenu-title{ border: 0; padding:0 40px;}
.panel-body .submenu-title>a{
    color: #fff;

}

/*底部*/
@media only screen and (max-width: 767px) {
    .min-foot-item{
        display: block !important;
    }
}

@media screen and (max-width:768px){
    .foot-item{
        display:none;
    }
}



.min-foot-item{
    display:none;
}

.min-foot-item .contact-way{
    color: #fff;
    height: auto;
    /*overflow: hidden;*/
    width: 90%;
    border: 1px solid #aaa;
    margin: 20px auto;
    padding: 10px 0px;
}
.min-foot-item .contact-way a{
    color: #fff;
}
.min-foot-item .contact-way p{
    text-align: center;
}

.blogroll-href{
    color: #999;
    padding-top: 25px;
    margin-bottom: -20px;
}
.blogroll-href a{
    color: #999;
    padding-right: 15px;
}
/*wms 功能与版本手机尺寸样式*/
/*wms 功能与版本手机尺寸样式*/
.h-content{
    margin-bottom: 20px;
}
.h-content .feature-item li{
    display: inline-block;
    text-align: center;
    width: 12%;
}
.h-content .feature-item li p{
    display: inline-block;
    width: 48px;
    height: 48px;
}
.h-content .feature-item li p img{
    display: block;
    width: 100%;
    height: 100%;
}
.h-content .feature-item li h5{
    font-size: 16px;
}
@media screen and (max-width: 600px){
    .h-content .feature-item li{
        width: 24%;
        padding: 15px 10px;
    }
    .h-content .feature-item li .s-text{
        padding: 0 12px;
    }
    .h-content .feature-item li h5{
        font-size: 14px;
    }
}

@media screen and (max-device-width: 320px) {
    .h-content .feature-item li{
        padding: 15px 6px;
    }
}

/*zheng */

@media only screen and (max-width:768px){


    /*手机导航*/
    .flbox { width: 50%; float: left; }
    .erp-solve .menu-list p{ font-size: 1.2rem;}
    .solve .erp-img a{ font-size: 1.4rem;}

    /*手机banner*/
    .left-area{ left: 0; top: 60%; text-align: center; width: 100%; }
    .left-area h1 { font-size: 3.8rem; }
    .left-area h3 { font-size: 2.8rem; }
    .left-area p { font-size: 2.4rem; color: rgba(255, 255, 255, 0.8); padding: 10px 20px 0;}
    .imgs {
        top: 14%;
        left: 5%;
        width: 110%;
    }

    .left-area .btn {     padding: 12px 51px;
        margin-right: 0;
        font-size: 1.8rem;}

    .imgs .one1 img { top: 62px; left: -13%; }
    .imgs .one2 img { top: 0; }
    .imgs .one3 img { top: -80px; }

    .imgs .two1 img { top: 0px; left: -15%;  }
    .imgs .two2 img { top: -46px; left: -14.5%; }
    .imgs .two3 img { top: -36px; left: -15.5%; }

    .imgs .three1 img { top: 42px; left: -18%; }
    .imgs .three2 img { top: -45px; left: -18%; }
    .imgs .three3 img { top: -48px; left: -14%; }

    .imgs .four1 img { top: -2px; left: -15%;  }
    .imgs .four2 img { top: -6px; left: -14.5%; }
    .imgs .four3 img { top: -76px; left: -15.5%; }



    .main-banner__scrolldown { bottom: 50px;}

    .imgs img{ top: 0; left: -10%; width: 100%; }

    /*产品页banner*/
    .pro-swiper .left-area{
        left: 5% !important;
        top: 55% !important;
    }
    .pro-swiper .left-area h1{
        font-size: 28px;
    }
    .pro-swiper .left-area p{
        font-size: 14px;
    }
    .left-area .btn{
        padding: 10px 50px;
        margin-top: -20px;
        font-size: 14px;
    }
    .area {
        width: 90% !important;
        text-align: center;
    }
    .pro-swiper .imgs{
        top: -6% !important;
    }
    .pro-swiper .imgs img{
        left: -12% !important;
    }
    .ywms-banner .imgs{
        width: 85% !important;
        left: 20%;
    }

    .friends .media-body, .client .media-body{
        padding-bottom:0px;
    }

}

@media only screen and (max-width: 435px) {

    .erp-banner {
        height: 460px;
    }
/*手机导航*/
    .flbox { width: 50%; float: left; }
    .erp-solve .menu-list p{ font-size: 1.2rem;}
    .solve .erp-img a{ font-size: 1.4rem;}

/*手机banner*/
    .left-area{ left: 0; top: 52%; text-align: center; width: 100%; }
    .left-area h1 { font-size: 2.4rem; }
    .left-area h3 { font-size: 1.8rem; }
    .left-area p { font-size: 1.4rem; color: rgba(255, 255, 255, 0.8); padding: 10px 20px 0;}

    .imgs { top: 14%; left: 8%; width: 110%; }
    .left-area .btn { padding: 7px 31px; margin-right: 0; font-size: 1.6rem;}

    .imgs .one1 img { top: 42px; left: -18%; }
    .imgs .one2 img { top: 0; }
    .imgs .one3 img { top: -80px; }

    .imgs .two1 img { top: 0px; left: -15%;  }
    .imgs .two2 img { top: -46px; left: -14.5%; }
    .imgs .two3 img { top: -36px; left: -15.5%; }

    .imgs .three1 img { top: 42px; left: -18%; }
    .imgs .three2 img { top: -45px; left: -18%; }
    .imgs .three3 img { top: -48px; left: -14%; }

    .imgs .four1 img { top: -2px; left: -15%;  }
    .imgs .four2 img { top: -6px; left: -14.5%; }
    .imgs .four3 img { top: -76px; left: -15.5%; }



    .main-banner__scrolldown { bottom: 50px;}

    .imgs img{ top: 0; left: -15%; width: 110%; }
    .pro-swiper .imgs { top: 6% !important;left: 0 !important;}

    .pro-swiper .left-area { left: 5% !important; top: 60% !important; }
    .pro-swiper .imgs img { left: -45% !important;top: -30px !important; width: 160% !important;}
    .pro-swiper .left-area h1 { font-size: 20px; }
    .pro-swiper .left-area p { font-size: 12px; line-height: 20px;padding-top:0; padding-bottom: 20px; }


    .erp_h .row>div { height: 245px !important; }
    .erp_h { padding: 1.75rem 0 0;}
    .solve .menu-list { padding: 10px 15px; }
    .solve .menu-list p { font-size: 1.2rem; padding: 0 2px; line-height: 18px;height: 75px;}
    .solve .menu-list a {margin-right: -15px;}

    .friends .media-body, .client .media-body{
        padding-bottom:0px;
    }
    .erp-solve .media-heading {font-size: 18px; }
    .friends .media {padding: 15px !important; margin-bottom: 12px !important; }

}

.pd26 .erp-solve .menu-list p{display: block;}

/*zheng end*/

.logo-img{
    padding-top: 16px;
    *padding-top: 0;
    padding-top: 0 \0;

}
/*.headerbox{
    background: #19242f;
    filter:Alpha(opacity=35);

}*/
/*@media \0screen\,screen\9 {!* 只支持IE6、7、8 *!*/
    /*.headerbox{*/
        /*background-color: blue;*/
        /*!*background-color:#19242f;*!*/
        /*!*filter:Alpha(opacity=35);*!*/
        /*position:static; !* IE6、7、8只能设置position:static(默认属性) ，否则会导致子元素继承Alpha值 *!*/
        /**zoom:1; !* 激活IE6、7的haslayout属性，让它读懂Alpha *!*/
    /*}*/
    /*!*.headerbox div,.headerbox a,.headerbox li{*!*/
        /*!*position: relative;!* 设置子元素为相对定位，可让子元素不继承Alpha值 *!*!*/
    /*!*}*!*/
/*}*/



.servce_bigbox ~.headerbox{
    background-color: blue;
}


/*bing*/
.p_color{ color: #757575}
@media screen and (max-width: 1896px) {/*小于1200*/
        .zb_xiugai .col-xs-12{ width: 100%;}
        .zb_xiugai   .col-md-1{ margin-top: -14px}
        .col-md-offset-2 {   margin-left:0; }
}




@media only screen and (max-width: 435px){

.zb_height .menu-list {height: 240px;}
}

/* 手机端头部悬浮 */
@media only screen and (max-width: 768px){
    .headerbox{
        position: fixed !important;
        background: rgb(25,36,47) !important;
    }
}


.banner-box {
    width: 100%;
    height: auto;
    /* background: blue; */
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: initial;
}
.banner-box h1 {
    font-size: 48px;
    margin-bottom: 60px;
}

.banner-subtext .subtexts{
	display: inline-block;
	margin: 10px 12px;
}
.banner-subtext .subtexts:before{
	content: '';
	display: inline-block;
	width: 5px;
	height: 5px;
	border-radius: 50%;
	border: 1px solid #fff;
	background: #fff;
	vertical-align: middle;
	margin-right: 12px;
}
.banner-box .banner-subtext {
    width: 100%;
    margin: 0 auto;
	background: url(/National_Library/oe_/http://www.eccang.com/img/case-icon/banner-line.png) no-repeat center bottom;
}
/* 手机端 */
@media screen and (max-width: 768px) {
	.banner-box .banner-subtext{
		background-size: 85%;
		font-size: 14px;
	}
	.banner-box h1 {
	    font-size: 22px;
		padding: 20px;
    	line-height: 30px;
	}
	.banner-box {
	    width: 100%;
	    top: 55%;
	}
}


/* 头部导航栏新增样式 */
.navbox {
    overflow: initial;
}
.navbox > li{
    position: relative;
}
.navbox > li.hasChildren{
    position: initial;
}
.navbox .items-box{
    display: none;
    position: absolute;
    left: -50px;
    width: 170px;
    background: #1b2530;
    padding-bottom: 5px;
}
.navbox .items-box .items-list{
    /* width: 120px; */
    margin: 0 4px;
}
.navbox .items-box .items-list li{
    width: 100%;
    height: 32px;
    line-height: 32px;
    margin-top: 5px;
}
.navbox .items-box .items-list li a{
    display: inline-block;
    width: 100%;
    text-align: center;
    color: #fff;
}

.navbox .items-box .items-list li a:hover {
    color: #3baaf1;
    background: hsla(0,0%,100%,.1);
}
#layPage {
	text-align: center;
}
/********************************* 2018-7-26 新样式 *****************************/
@media screen and (max-width: 375px){
    .banner-subtext .subtexts {
        margin: 10px 24px;
    }
}
/* footer */
.ec-footer .sub-font {
    font-size: 12px;
}
.ec-footer .contact-wrap {
    padding: 13px 0;
    border-top: 1px solid #4b5154;
    border-bottom: 1px solid #4b5154;
    margin-top: 24px;
}
.ec-footer .contact-item {
    text-align: center;
    border-right: 1px solid #4b5154;
}
.ec-footer .contact-item:last-child {
    border-right: 0;
}
.ec-footer .contact-img {
    display: inline-block;
    margin-right: 15px;
}
.ec-footer .contact-text {
    display: inline-block;
    vertical-align: middle;
    text-align: left;
}
.ec-footer .contact-text span {
    color: #999;
}
.ec-footer .foot-item.new-foot-item {
    padding-bottom: 20px;
}
.ec-footer .copy-right.new-copy-right {
    border-top: 0;
}
@media (min-width: 992px) {
	.col-md-2.cols2 {
		width: 15%;
	}
}



/******************** 2019-01-10 **********************/
.ec-blue {
    color: #00a4ff;
}
.inner_dropdown {
    padding-left: 0;
    padding-top: 20px;
}
.hd_dropdown_item {
    padding-left: 0;
    padding-right: 0;
}
.hd_menu_dropdown_item {
    position: initial;
}
.menu-second {
    font-size: 14px;
    color: #7a8185;
    padding-left: 12px;
}
.menu_dropdown_title {
    width: 100%;
}
.hd_menu_item_col {
    display: block;
}
.hd_item_col_subMenu>a {
    color: #fff;
    background: #2b3033;
    width: 194px;
    padding: 15px 2px 15px 11px;
}
.hd_item_col_subMenu p {
    white-space: normal;
    padding-top: 6px;
}
.dropdown-style {
    position: relative;
    border-bottom: 1px solid #00a4ff;
}
.dropdown-style:after {
    position: absolute;
    left: 45%;
    bottom: -6px;
    content: '';
    width: 0;
    height: 0;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-top: 5px solid #00a4ff;
    z-index: 999999999;
}
.swiper-container.swiper-partner {
    height: 110px;
    padding: 28px 0;
}
.swiper-partner .swiper-slide {
    text-align: center;
    font-size: 18px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}


body {
    -webkit-overflow-scrolling: touch;
}
.sub-panel .panel-title>a.one-level:after {
    display: none;
}


/* 右侧咨询悬浮窗 */
	.float_tool_bar {
		position: fixed;
		z-index: 900;
		top: 50vh;
		right: 10px;
		width: 68px;
		margin-top: -110px;
	}

	.float_tool_bar .item {
		position: relative;
		display: block;
		cursor: pointer;
		border: 1px solid #ddd;
		background: #fff;
		margin-bottom: 6px;
		color: #999;
		text-align: center;
		font-size: 12px;
		width: 100%;
	}

	.float_tool_bar .item.defaults {
		background: #00a4ff;
		color: #fff;
		border-color: #00a4ff;
	}

	.float_tool_bar .item .over {
		display: block;
		overflow: hidden;
		width: 68px;
		height: 65px;
		padding: 8px 0;
	}
	.float_tool_bar .item .icon {
		width: 100%;
		height: 100%;
		-webkit-transition: .1s ease;
		transition: .1s ease
	}

	.float_tool_bar .item .icon .img {
		width: 26px;
		height: 26px;
		background: no-repeat center;
		margin: 2px auto;
		background-size: 100%;
	}
	.float_tool_bar .item .icon .kefu-img {
		background-image: url("/National_Library/oe_/http://www.eccang.com/img/home-icon/kefu.png");
	}
	.float_tool_bar .item .icon .qq-img {
		background-image: url("/National_Library/oe_/http://www.eccang.com/img/home-icon/qq.png");
	}

	.float_tool_bar .item .icon .phone-img {
		background-image: url("/National_Library/oe_/http://www.eccang.com/img/home-icon/phone.png");
	}

	.float_tool_bar .item .icon .weixin-img {
		background-image: url("/National_Library/oe_/http://www.eccang.com/img/home-icon/weixin.png");
	}

	.float_tool_bar .item .icon .yuyue-img {
		background-image: url("/National_Library/oe_/http://www.eccang.com/img/home-icon/yuyue.png");
	}
	.float_tool_bar .item .icon .top-img {
		background-image: url("/National_Library/oe_/http://www.eccang.com/img/home-icon/top.png");
	}
	.float_tool_bar .item:hover .icon .qq-img {
		background-image: url("/National_Library/oe_/http://www.eccang.com/img/home-icon/qq-hover.png");
	}

	.float_tool_bar .item:hover .icon .phone-img {
		background-image: url("/National_Library/oe_/http://www.eccang.com/img/home-icon/phone-hover.png");
	}

	.float_tool_bar .item:hover .icon .weixin-img {
		background-image: url("/National_Library/oe_/http://www.eccang.com/img/home-icon/weixin-hover.png");
	}

	.float_tool_bar .item:hover .icon .yuyue-img {
		background-image: url("/National_Library/oe_/http://www.eccang.com/img/home-icon/yuyue-hover.png");
	}
	.float_tool_bar .item:hover .icon .top-img {
		background-image: url("/National_Library/oe_/http://www.eccang.com/img/home-icon/top-hover.png");
	}

	.float_tool_bar a:hover .txt {
		color: #00a4ff;
	}

	.float_tool_bar .item:hover .detail {
		display: block
	}



	.float_tool_bar .item .detail {
		font-size: 16px;
		line-height: 1rem;
		position: absolute;
		top: 0;
		right: 80px;
		display: none;
		background: #fff;
		min-width: 160px;
		box-shadow: 0 0 6px 0 rgba(0,0,0,0.1);
		border-radius: 2px;
		padding: 12px;
		font-size: 14px;
		text-align: left;
		color: #333;
	}


	.float_tool_bar .item .detail .sub-font {
		font-size: 12px;
		color: #666;
	}

	.float_tool_bar .item .detail.detail-phone {
		width: 268px;
		height: 135px;

	}
	.float_tool_bar .item .detail.detail-phone dt {
		padding-right: 10px;
		height: 44px;
	}
	.float_tool_bar .item .detail.detail-phone dt img {
		margin-top: 10px;
	}
	.float_tool_bar .item .detail.detail-phone dd {
		line-height: 22px;
	}
	.float_tool_bar .item .detail.detail-weixin {
		height: 232px;
    }
    .float_tool_bar .item .detail.detail-weixin .weixin-txt {
        margin-top: 20px;
    }
